/*This file will hold styles that are loaded using the same media query as the normal grid.
If you are using the default media queries provided by Omega, these styles will also
*  apply to the widescreen layout unless they are overridden by the widescreen styles.

NORMAL LAYOUTS*/
/*+clearfix {*/
.news-list-block UL:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.news-list-block UL
{
	display: inline-block;
}
.news-list-block UL
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
BODY
{
	font-size: 11pt;
}
#page
{
	width: 980px;
	margin: 0px auto;
}
#page-inner
{
	-webkit-box-shadow: 0px 0px 5px 3px #BFBEB4;
	box-shadow: 0px 0px 5px 3px #BFBEB4;
	
	/* BLE 20130301 bug fix
	border-right: 8px solid #FFF;
	border-left: 8px solid #FFF;
	border-bottom: 8px solid #FFF;
	*/
	border: none;
	
	margin-bottom: 20px;
	background-color: #FFFFFF;
	width: 960px;
	margin: 0px auto;
}
#page-inner
{
	background-image: url(../images/bg_sidebar-first_normal.png);
	background-repeat: repeat-y;
}
H2.block-title
{
	font-size: 1.5em;
}
/*HEADER*/
DIV.logo-img
{
	/*[disabled]width:100%;*/
	margin: 0px -10px;
	padding: 5px 10px;
}
DIV.logo-img A IMG
{
	margin-left: 9px;
}
#block-menu-menu-top-links UL.menu
{
	/*+placement:displace 842px -62px;*/
	position: absolute;
	margin-left: 842px;
	margin-top: -62px;
}
#block-menu-menu-top-links UL.menu LI
{
	list-style: none;
}
#block-menu-menu-top-links UL.menu LI A
{
	/*[disabled]text-transform:uppercase;*/
	font-family: "Times New Roman";
	font-size: 1.2em;
}
#search-block-form
{
	/*+placement:displace 630px -37px;*/
/*
	position: absolute;
	margin-left: 630px;
	margin-top: -37px;
*/
}
#block-search-form
{
margin-top: -36px;
}
H6.site-slogan
{
	width: 67%;
}
/*MAIN MENU*/
#block-system-main-menu UL.menu LI A
{
	font-size: 1.2em;
}
/*VIEWS - NEWS*/
.block-news-block-2 DIV.view-News
{
	margin-left: 0px;
	/*[disabled]margin-top:-20px;*/
	margin-bottom: 25px;
	border-left: 1px solid #E0DEDE;
	border-bottom: 1px solid #E0DEDE;
	border-right: 1px solid #E0DEDE;
}
/*[clearfix]*/.news-list-block UL
{
}
.news-list-block UL LI
{
	width: 43%;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	min-height: 125px;
	margin: 10px;
	padding: 10px 10px 0px;
	border-bottom: none;
}
.news-list-block UL LI.views-row
{
	padding-bottom: 0px;
	border-bottom: none;
	margin-bottom: 0px;
}
.news-list-block UL LI.views-row-first
{
	background-image: url(../images/bg_divide_vert.png);
	background-position: center right;
	background-repeat: repeat-y;
	padding-right: 20px;
	padding-bottom: 0px;
}
.news-list-block IMG
{
}
.news-list-block H2.news-title
{
	/*[disabled]+placement:float-right 0px 0px;*/
	display: inline;
	width: 196px;
}
.news-list-block SPAN.news-date
{
}
.news-list-block P
{
}
.news-list-block A.views-more-link
{
}
.news-list-block DIV.news-image
{
}
.news-list-block H2.news-title
{
}
.news-list-block SPAN.news-date
{
}

.block-news-block-2 h2.news-title, .block-news-block-2 h3.news-title {
  display: block;
  width: 100%;
  margin-bottom: 0px;
  margin-top: 0px;
}

.block-news-block-2 .news-body p {
  margin-bottom: 0;
}

.block-news-block-2 .views-more-link a {
  margin-top: 0;
}
/*BLOCKS - INFO BLOCKS*/
